/* Herobanner css style*/

.top-content {
    margin-bottom: 0;
}

.main-title {
    font-size: 40px;
    line-height: 63px;
}

.tm-breadcrumbs.tm-breadcrumbs--default {
    transform: translateY(0);
    margin: 0 0 auto 0;
}

.to-herobanner--full-image__content {
    padding: 30.2rem 1.6rem 1.6rem 1.6rem !important;
}

.to-herobanner--full-image-centered.to-herobanner--full-image__content {
        text-align: center;
    }

@media (min-width: 80em) {
    .to-herobanner--full-image {
        min-height: 60rem;
    }
}

@media (max-width: 768px) {
    .to-herobanner--full-image-centered .to-herobanner--full-image__content {
        text-align: start;
        padding: 15.1rem 1.6rem 1.6rem 1.6rem !important;
    }
    .ta-heading.ta-heading--h1-hp.main-title {
        margin: 0;
    }
    .main-title {
        font-size: 28px;
    }
}

.stripe-logo img {object-fit:contain:}

@media (max-width: 491px) {
    .button {
        display: flex;
        justify-content: center;
    }
    .main-title, .to-herobanner--full-image__body {
        text-align: center;
    }
}

/* Fine herobanner css style*/

/* Paragrafo style css */

@media (min-width: 768px) {
    .to-lanci-split--double .to-lanci-split__first {
        padding: 3.2rem calc(1 / 12* 100vw) !important;
    }
    .second-block {
        padding: 3.2rem calc(1 / 12* 100vw) 5rem 0 !important;
    }
    
}

/* Fine paragrafo style css */

/* Componente titolo pre carousel style css */

.to-video-banner {
    padding: 0 0 3.2rem 0;
}
.video-title {
    text-align: center;
}

@media (min-width: 768px) {
    .to-video-banner {
        padding: 3.2rem calc(1/12*100vw) 0 !important;
    }
    .paragrafo {
        padding-top: 1rem;
    }
}

@media (max-width: 767px) {
    .paragrafo-video {
        padding: 1rem 1.6rem;
    }

    .to-video-banner {
        padding-bottom:  0 !important;
        padding-top:  0 !important;

    }

    .video-title {
        margin: 0;
        padding: 3.2rem 1.6rem 1.6rem;
    }
    .ta-heading--h2 {
        font-size: 28px;
    }
}

/* Fine componente titolo pre carousel style css */

/* Componente titolo pre menu scorrimento style css */

.to-carousel-vantaggi .tm-card-vantaggi-new {
    width: 100%;
    padding: 3.2rem;
    border-right: 1px solid #081677;
}

.tm-card-vantaggi-new .ta-heading{
margin-bottom: .8rem;
font-size: 2.4rem !important;
font-weight: 700;
text-align: left;
}

.swiper-button-lock {
display: flex;
}

.ta-carousel-arrows__arrow-prev.swiper-button-disabled {
    opacity: unset;
}
.ta-carousel-arrows__arrow-next.swiper-button-disabled {
    opacity: unset;
}

.tm-card-vantaggi-new {
    background-color: white;
}
.to-carousel-vantaggi .ta-carousel-pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
background: #0033a1;
}
.swiper-pagination-bullet {
background: #bdd7ff;
}

@media (max-width: 768px) {
    .to-carousel-vantaggi__body {
        padding: 1.6rem 1.6rem 1.6rem !important;
    }
}

/* Fine componente titolo pre menu scorrimento style css */

/* Box con foto style css */

.gallery-block {
    padding: calc(100vw/36 * 1.5) calc(1/12*100vw);
    padding-top: 0;
}

.gallery-title {
    text-align: center;
    margin: 3.2rem 0;
}
.ta-heading--h2-new {
     font-size: 40px;
}

svg {
    margin-top: 1.2rem;
}

.gallery-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    color: white;
    text-align: center;
}

.gallery-images img {
    width: 100%;
}

.gallery-images div:hover {
    .box-img:
}

.box-img {
    background-position: center;
    background-size: contain;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.box-img p:first-of-type,
.box-text p:first-of-type {
    font-size: 30px;
    font-weight: 500;
    line-height: initial;
}

.box-img div {
    margin-bottom: 15px;
    /* inserirlo solo per il testo dentro al div
    line-height: 30px;
    */
    padding: 0 2rem;
    position: absolute;
}

.box-text {
    display: none;
    background-color: #002EA4;
    flex-direction: column;
    justify-content: center;
    gap: 0;
    padding: 2rem 2rem 15px 2rem;
}

.box-text div {
    margin: auto auto 0 auto;
}

.box-text div p:first-of-type {
    margin-bottom: 1.2rem;
}

@media (max-width: 975px) {
    .gallery-images {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 650px) {
    .gallery-images {
        grid-template-columns: 1fr;
        grid-row-gap: 1.6rem;
    }

}

@media (max-width: 768px) {
    .gallery-block {
        padding: 3.2rem;
    }

    .box-text {
        padding: 1.6rem;
        align-items: center;
    }
    .ta-heading--h2-new {
     font-size: 28px;
}
    .ta-paragraph--body {
        padding-bottom: 1.6rem !important;
    }
}

@media (max-width: 1098px) {

    .box-img p,
    .box-text p:first-of-type {
        font-size: 24px !important;
    }
}
.ta-heading--h2-new {
text-align: left;
padding-bottom: 1rem;
line-height: 1.125em;
} 
@media (min-width: 769px) {

.ta-heading--h2-new {
 padding-top: 32px;
}
}   
@media (min-width: 650px) {
.gallery-images>div, .box-img, .box-text {
aspect-ratio: 2 / 2;
}
}

/* Fine box con foto style css */